html {
	height:100%;
	font-size:100%;
	margin:0;
	padding:0;
	background-color:#FFF;
	position:relative;
}
body {
	height:100%;
	margin:0;
	padding:0;
	font-family: Tahoma, "Geneva CY", sans-serif;
	font-size:0.8em;
	color:#000;
	position:relative;
	background-color:#FFF;
}

.hack:after { 
	content:"."; 
	display:block; 
	height:0; 
	clear:both; 
	visibility:hidden;
}
.hack {
	display: inline-block;
}

img{
	max-width:100%;
	border:0;
}

/* Hides from IE-mac \*/
* html .hack {height: 1%;}
.hack {display: block;}
/* End hide from IE-mac */

header, nav, section, footer{
	display:block;	
	position:relative;
	overflow:hidden;
	/*width:999px;*/
	width:60%;
	height:auto;
	margin:0 auto;
	padding:0;
}

@media only screen and (max-width : 1600px) {
	header, nav, section, footer{
		width:75%;
	}
}
@media only screen and (max-width : 1200px) {
	header, nav, section, footer{
		width:94%;
	}
}

header{
	padding-top:10px;
}
nav{
	padding-top:15px;
}
section{
	padding-top:20px;
}
footer{
	padding-top:10px;
	margin-bottom:20px;
}

/*GLOBALS*/
#all {
	position:relative;
	min-height:100%;
}
.width1000 {
	display:block;
	position:relative;
	overflow:hidden;
	width:999px;
	height:auto;
	margin:0 auto;
}
.container {
	padding:0;
}


/*#################  ELEMENTS  ################*/

img {border:0;}
form, object, embed, fieldset {margin:0;padding:0;border:none;} 

p {padding:0;margin:0 0 10px 0;}

a {text-decoration: underline;color:#003771;}
a:visited {text-decoration: underline;color:#003771;}
a:hover {text-decoration: underline;color:#649a01;}

h1, h2, h3, h4 {font-family: "Times New Roman", "Times CY", "Nimbus Roman No9 L", serif;font-weight:normal;text-align:left;color:#649a01;}
h1 {font-size:3.1em;margin:0 0 20px -19px;padding:0 0 0 19px;background:url(../images/bgr_h1.gif) 0 10px no-repeat;}
h2 {font-size:2.2em;margin:20px 0 17px -19px;padding:0 0 0 19px;background:url(../images/bgr_h2.gif) 0 8px no-repeat;}
h3 {font-size:1.9em;margin:15px 0 15px -19px;padding:0 0 0 19px;background:url(../images/bgr_h3.gif) 0 7px no-repeat;}
h4 {font-size:1.5em;margin:10px 0 10px -19px;padding:0 0 0 19px;background:url(../images/bgr_h4.gif) 0 7px no-repeat;}

ul {margin:0 0 10px 2px;list-style:none;padding:0;}
ul li {margin:8px 0 8px 0;padding:0 0 0 14px;background:url(../images/arrow.gif) -30px 6px no-repeat;}
ul ul {margin:5px 0 0 0;}

ol {margin:0 0 10px 20px;padding:0;}
ol li {margin:0 0 3px 0;}

/* input */
input, textarea, select {
	font-family: Tahoma, "Geneva CY", sans-serif;
	font-size:1.1em;
	line-height:1;
	color:#727272;
	border:1px solid #8db422;
	background-color:#fff;
	margin:0;
	outline:none;
	padding:5px 5px;
	-webkit-box-shadow:inset rgba(1, 1, 1, 0.2) 0 0 4px;
   -moz-box-shadow:inset rgba(1, 1, 1, 0.2) 0 0 4px;
   box-shadow:inset rgba(1, 1, 1, 0.2) 0 0 4px;
	display:-moz-inline-box;
	display:inline-block;
	vertical-align:top; 
	/*zoom:1; */
	/*display:inline; */
}
textarea {height:171px;width:99%;}
input[type="text"] {width:260px;}

/*submit*/
input[type='submit'], 
input[type='reset'], 
input[type='button'] {
	text-align:center;
	border:none;
	width:auto;
	height:30px;
	padding:2px 15px 5px 15px;
	/*+padding:2px 0 5px 0;*/
	margin:0;
	color:#f3f3f3;
	font-weight:normal;
	cursor:pointer;
	font-size:1.3em;
	text-shadow:-1px 1px 1px rgba(77, 111, 0, 1);
	-webkit-box-shadow:none;
   -moz-box-shadow:none;
   box-shadow:none;
	/*IE*/
	background:#b2ce35 url(../images/bgr_submit.gif) left bottom repeat-x;
	/* Firefox 3.6+ */ 
	background:-moz-linear-gradient(top, #b2ce35 0%, #639901 75%, #9cbf26 99%);
	/* Safari*/ 
	background:-webkit-gradient(linear, left top, left bottom, color-stop(0, #b2ce35), color-stop(0.75, #639901), color-stop(0.99, #9cbf26));
	/*Chrome*/ 
	background:-webkit-linear-gradient(top, #b2ce35 0%, #639901 75%, #9cbf26 99%); 
	/* Opera 11.10+ */ 
	background:-o-linear-gradient(top, #b2ce35 0%, #639901 75%, #9cbf26 99%); 
	/*css3*/
	background:linear-gradient(to top, #b2ce35 0%, #639901 75%, #9cbf26 99%);	
}


input[type='checkbox'], input[type='radio'] {
	border:none;padding:0;
	margin:2px 3px 0 3px;
	background-color:#fff;
	/*+background-color:transparent;*/
}
/* //input */


/*#################  CLASS  ################*/

.photo_left {float:left;border:1px solid #88b119;margin:3px 20px 20px 0;}

.cursiv {margin:40px 0;font-family: "Times New Roman", "Times CY", "Nimbus Roman No9 L", serif;font-style:italic;font-size:2em;}

.red {color:#FF0000;}

/*#################  TOP  ################*/

#top {
	height:auto;
	margin-bottom:10px;
}

.logo {
}

.top_right {
}

/*nav_top*/
.nav_top {
}

/*menu_lang*/
.menu_lang {
	float:right;
	padding:8px 0 0 0;
	text-align:right;
}
.menu_lang a {
	padding:3px 4px;
	height:11px;
	width:16px;
	background:#FFF url(../images/bgr_lang.png) 4px 3px no-repeat;
	border:1px solid #FFF;
	display:-moz-inline-box;
	display:inline-block;
	vertical-align:top; 
	/*zoom:1; */
	/*display:inline; */
	box-sizing: content-box !important;
}
.menu_lang a.eng {background-position:4px 3px;}
.menu_lang a.rus {background-position:4px -12px;}
.menu_lang a.chn {background-position:4px -27px;}
.menu_lang a.jp {background-position:4px -41px;}
.menu_lang a.active {border:1px solid #88b119;}

/*//menu_lang*/

/*search*/
.search {margin: 0 105px 0 0;padding:8px 20px 0 0;}
.search input[type="text"] {width:144px;height:18px;padding:0 2px;font-size:0.9em;}
.search input[type="submit"] {height:20px;width:22px;background:url(../images/bgr_submit_search.png) 0 0 no-repeat;padding:0;font-size:0;line-height:0;}

/*request*/
.request {padding:18px 0 0 0;}
.request a {color:#f3f3f3;text-decoration:underline;display:block;text-align:center;height:37px;padding:6px 0 0 0;text-shadow:-1px 1px 1px rgba(77, 111, 0, 1);font-size:1.6em;
	/*IE*/
	background:#b2ce35 url(../images/bgr_request_link.gif) left bottom repeat-x;
	/* Firefox 3.6+ */ 
	background:-moz-linear-gradient(top, #b2ce35 0%, #639901 75%, #9cbf26 99%);
	/* Safari*/ 
	background:-webkit-gradient(linear, left top, left bottom, color-stop(0, #b2ce35), color-stop(0.75, #639901), color-stop(0.99, #9cbf26));
	/*Chrome*/ 
	background:-webkit-linear-gradient(top, #b2ce35 0%, #639901 75%, #9cbf26 99%); 
	/* Opera 11.10+ */ 
	background:-o-linear-gradient(top, #b2ce35 0%, #639901 75%, #9cbf26 99%); 
	/*css3*/
	background:linear-gradient(to top, #b2ce35 0%, #639901 75%, #9cbf26 99%);
}
.request a:visited {color:#f3f3f3;text-decoration:underline;}
.request a:hover {color:#f3f3f3;text-decoration:none;}

/*реквизиты в шапке*/
.top_cont{
} 
div.top_cont > div{
	display:block;
	position:relative;
	overflow:hidden;
	height:auto;
}
/*menu_icon*/
.menu_icon {
	padding:6px 0 0 0;
}
.menu_icon a {
	font-size:0;
	line-height:0;
	height:14px;
	width:21px;
	margin:0 11px 0 0;
	background:url(../images/bgr_menu_icon.gif) 0 0 no-repeat;
	display:-moz-inline-box;
	display:inline-block;
	vertical-align:top; 
	/*zoom:1; */
	/*display:inline;*/
}
.menu_icon a.icon_home {background-position:0 0;margin:0 8px 0 0;}
.menu_icon a.icon_home:hover {background-position:0 -20px;}
.menu_icon a.icon_cont {background-position:-30px 0;}
.menu_icon a.icon_cont:hover {background-position:-30px -20px;}
.menu_icon a.icon_map {background-position:-60px 0;}
.menu_icon a.icon_map:hover {background-position:-60px -20px;}
/*phone*/
.top_cont .phone {
	padding:0;
	font-family: "Times New Roman", "Times CY", "Nimbus Roman No9 L", serif;
	font-size:2.4em;
}
.top_cont .phone span {
	margin:7px 0 0 0;
	font-size:0.6em;
	display:-moz-inline-box;
	display:inline-block;
	vertical-align:top; 
	/*zoom:1; */
	/*display:inline;*/
}

/*address*/
.top_cont .address {padding:5px 0 0 0;color:#777;font-size:0.9em;}



/*#################  SLIDE  ################*/

.slide {
	height:202px;
	background:url(../images/brd_footer.png) left bottom no-repeat;
}
.slide_img {
	padding-left:0 !important;
	height:197px;
	background:url(/design/images/photo/front.jpg) 0 0 no-repeat;
	background-size: cover !important;
}
.slide_left {
	float:left;
	width:301px;
	height:197px;
	background-color:rgba(0, 56, 113, 0.48);
}
.slide_brd {float:left;width:16px;height:197px;background-color:rgba(0, 56, 113, 0.48);}
.slide_text {margin:31px 0 0 37px;padding:0 10px 0 0;color:#FFF;font-family: "Times New Roman", "Times CY", "Nimbus Roman No9 L", serif;font-size:1.7em;text-shadow:1px 1px 1px rgba(0, 40, 81, 0.75);}
.slide_text ul {margin:0;padding:0;}
.slide_text ul li {margin:0 0 15px 0;padding:0;background:none;}



/*#################  MENU  ################*/

.menu {
	display:block;
	position:relative;
	overflow:hidden;
	height:auto;
	margin:0;
	padding:0;
	text-align:center;
	}
.menu li {
	padding:0;
	background:none;
	vertical-align:top; 
	/*zoom:1; */
	/*display:inline;*/
}
.menu li:first-child{
display:none;
}
.menu li a {
	display:block;
	padding:0;
	text-decoration: underline;
	color:#003771;
	font-size:1.6em;
	/*zoom:1; */
}
.menu li a:visited {text-decoration: underline;color:#003771;}
.menu li a:hover {text-decoration: underline;color:#649901;}



/*#################  LEFT  ################*/

#left {
	padding-bottom:30px;
}

/*action*/
.action {
	padding:10px 0 0 0;
}
.action ul {
	margin:0;
	padding:0;
}
.action ul li {
	margin:0 0 10px 0;
	padding:0;
	background:none;
}


/*#################  MENU_LEFT  ################*/

div.menu_left {
	display:block;
	position:relative;
	overflow:hidden;
	height:auto;
	font-size:1.25em;
	border:none;
	background-color:transparent;
}
div.menu_left div.navbar-header{
	display:block;
}
div.menu_left .navbar-toggle{
	float:left;
}
.menu_left ul {margin:0;padding:0;}
.menu_left ul li {margin:0;padding:13px 0 6px 30px;background:url(../images/bgr_menu_left.gif) -30px 17px no-repeat;border-bottom:1px solid #9cb5d1;}
.menu_left ul li a {text-decoration: none;color:#003771;}
.menu_left ul li a:visited {text-decoration: none;color:#003771;}
.menu_left ul li a:hover {text-decoration: none;color:#558200;}

.menu_left ul li.active {color:#558200;background-position:0 -23px;}
.menu_left ul li.active a {text-decoration: none;color:#558200;}
.menu_left ul li.active a:visited {text-decoration: none;color:#558200;}
.menu_left ul li.active a:hover {text-decoration: none;color:#558200;}

/*level2*/
.menu_left ul li ul {margin:3px 0 0 0;padding:0;font-size:0.9em;}
.menu_left ul li ul li {margin:0;padding:9px 0 4px 16px;background:url(../images/arrow.gif) -26px 16px no-repeat;border-bottom:none;border-top:1px solid #bfdaed;}
.menu_left ul li ul li:first-child {border:none;}
.menu_left ul li ul li a, .menu_left ul li.active ul li a {text-decoration: none;color:#003771;}
.menu_left ul li ul li a:visited, .menu_left ul li.active ul li a:visited {text-decoration: none;color:#003771;}
.menu_left ul li ul li a:hover, .menu_left ul li.active ul li a:hover {text-decoration: none;color:#558200;}

.menu_left ul li ul li.active {background-position:4px -14px;}
.menu_left ul li ul li.active, 
.menu_left ul li.active ul li.active a {text-decoration: none;color:#558200;}
.menu_left li ul ul li.active a:visited, 
.menu_left ul li.active ul li.active a:visited {text-decoration: none;color:#558200;}
.menu_left ul li ul li.active a:hover, 
.menu_left ul li.active ul li.active a:hover {text-decoration: none;color:#558200;}

div.phone_iframe{
	display: block;
	position: relative;
	overflow: hidden;
	height: auto;
	margin: 20px 0 5px 0;
}
div.phone_iframe iframe{
	display:block;
	position:relative;
	height: 280px;
	width: 100%;
	margin: 0;
	border: none;
}

/*#################  RIGHT  ################*/

#right {
	padding-right:10px;
	padding-left:20px;
}

.iframe iframe {border:1px solid #88b119;width:99%;height:340px;margin:0 0 10px 0;}

.contacts_iframe iframe {border:none;width:100%;height:430px;margin:0 0 0 -19px;}

.contacts_form {margin:10px 0 0 0;}
.contacts_form table {border-collapse:collapse;width:99%;}
.contacts_form table tr td {text-align:left;vertical-align:top;border:none;padding:5px 10px 8px 0;width:100%;}
.contacts_form table tr td:first-child {width:0;}
.contacts_form table tr td input, 
.contacts_form table tr td textarea {margin:-5px 0 0 0;}



/*#################  FOOTER  ################*/

#footer {
	position:relative;
	height:auto;
	padding-top:20px;
	padding-bottom:20px;
	z-index:1000;
	background:url(../images/brd_footer.png) 0 0 no-repeat;
}

.copy {
	font-size:0.85em;
	color:#7b7b7b;
}
.comp_name {
	margin:0 0 5px 0;
}
.copy p {
	margin:0;
}

 /*menu_foot*/
.menu_foot {
	font-size:1.2em;
}
.menu_foot ul {
	display:block;
	position:relative;
	margin:0;
	padding:0;
	text-align:center;
}
.menu_foot ul li {
	margin: 0 10px;
	padding:0;
	background:none;
	display:-moz-inline-box;
	display:inline-block;
	vertical-align:top; 
	/*zoom:1; */
	/*display:inline;*/
}
.menu_foot ul li a {text-decoration: underline;color:#003771; text-transform: uppercase;}
.menu_foot ul li a:visited {text-decoration: underline;color:#003771;}
.menu_foot ul li a:hover {text-decoration: underline;color:#558200;}
.menu_foot ul li.active a {text-decoration: none;color:#000;}
.menu_foot ul li.active a:visited {text-decoration: none;color:#000;}
.menu_foot ul li.active a:hover {text-decoration: none;color:#000;}

@media only screen and (max-width : 1600px) {
	.menu_foot ul li {
		font-size:0.9em;
	}
}
@media only screen and (max-width : 1200px) {
	.menu_foot ul li {
	}
}

/*footer_cont*/
.footer_cont {
	display:block;
	position:relative;
	overflow:hidden;
	height:auto;
	margin:20px 0 0 0;
	color:#FFF;
	background-color:#275c94;
	}
.footer_cont .phone {
	display:block;
	position:relative;
	float:left;
	height:auto;
	text-align:center;
	background-color:#649a01;
	padding:2px 1%;
	font-family: "Times New Roman", "Times CY", "Nimbus Roman No9 L", serif;
	font-size:2.4em;
}
.footer_cont .phone span {
	margin:0;
	font-size:0.6em;
	display:-moz-inline-box;
	display:inline-block;
	vertical-align:middle; 
	/*zoom:1; */
	/*display:inline;*/
}
.footer_cont div.address {
	display:block;
	position:relative;
	overflow:hidden;
	height:auto;
	margin:0;
	text-align:center;
	padding:13px 0 0 0;
	font-size:0.9em;
}
.footer_cont div.address span{
	display:inline-block;
	position:relative;
	vertical-align:middle;
	font-size:0.8em !important;
}

div.footer_counters{
	display:block;
	position:relative;
	overflow:hidden;
	height:auto;
	margin:20px auto;
	text-align:right;
}
